[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.KeyUp

KeyUp calls inherited method then performs specific actions depending on which key is being processed

## Declaration

Source position: stdctrls.pp line 339

`protected procedure TCustomComboBox.KeyUp(`
`var Key: Word;`
`Shift: TShiftState`
`); override;`

## See also

TWinControl.KeyUp |  | KeyUp - emulates the action of a key being released (makes OnKeyUp respond)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.